
/* Orbit Graceful Loading */
.slideshow-wrapper {
	position:relative;
}

.slideshow-wrapper ul {
	list-style-type:none;
	margin:0;
}

.slideshow-wrapper ul li,.slideshow-wrapper ul li .orbit-caption {
	display:none;
}

.slideshow-wrapper ul li:first-child {
	display:block;
}

.slideshow-wrapper .orbit-container {
	background-color:transparent;
}

.slideshow-wrapper .orbit-container li {
	display:block;
}

.slideshow-wrapper .orbit-container li .orbit-caption {
	display:block;
}

.preloader {
	display:block;
	width:40px;
	height:40px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-20px;
	margin-left:-20px;
	border:solid 3px;
	border-color:#555 #fff;
	-webkit-border-radius:1000px;
	border-radius:1000px;
	-webkit-animation-name:rotate;
	-webkit-animation-duration:1.5s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
	-moz-animation-name:rotate;
	-moz-animation-duration:1.5s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-timing-function:linear;
	-o-animation-name:rotate;
	-o-animation-duration:1.5s;
	-o-animation-iteration-count:infinite;
	-o-animation-timing-function:linear;
	animation-name:rotate;
	animation-duration:1.5s;
	animation-iteration-count:infinite;
	animation-timing-function:linear;
}

.orbit-container {
	overflow:hidden;
	width:100%;
	position:relative;
	background:none;
}

.orbit-container .orbit-slides-container {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}

.orbit-container .orbit-slides-container img {
	display:block;
	max-width:100%;
}

.orbit-container .orbit-slides-container > * {
	position:absolute;
	top:0;
	width:100%;
	margin-left:100%;
}

.orbit-container .orbit-slides-container > :first-child {
	margin-left:0;
}

.orbit-container .orbit-slides-container > * .orbit-caption {
	position:absolute;
	bottom:0;
	background-color:rgba(51,51,51,0.8);
	color:#fff;
	width:100%;
	padding:10px 14px;
	font-size:.875rem;
}

.orbit-container .orbit-slide-number {
	position:absolute;
	top:10px;
	left:10px;
	font-size:12px;
	color:#fff;
	background:rgba(0,0,0,0);
	z-index:10;
}

.orbit-container .orbit-slide-number span {
	font-weight:700;
	padding:.3125rem;
}

.orbit-container .orbit-timer {
	position:absolute;
	top:12px;
	right:10px;
	height:6px;
	width:100px;
	z-index:10;
}

.orbit-container .orbit-timer .orbit-progress {
	height:3px;
	background-color:rgba(255,255,255,0.3);
	display:none;
	width:0;
	position:relative;
	right:20px;
	top:5px;
}

.orbit-container .orbit-timer > span {
	display:none;
	position:absolute;
	top:0;
	right:0;
	width:11px;
	height:14px;
	border:solid 4px #fff;
	border-top:none;
	border-bottom:none;
}

.orbit-container .orbit-timer.paused > span {
	right:-4px;
	top:0;
	width:11px;
	height:14px;
	border:inset 8px;
	border-right-style:solid;
	border-color:transparent transparent transparent #fff;
}

.orbit-container .orbit-timer.paused > span.dark {
	border-color:transparent transparent transparent #333;
}

.orbit-container:hover .orbit-timer > span {
	display:none;
}

.orbit-container .orbit-prev,.orbit-container .orbit-next {
	position:absolute;
	top:45%;
	margin-top:-25px;
	width:50px;
	height:60px;
	line-height:50px;
	color:#fff;
	background-color:rgba(0,0,0,0.3);
	text-indent:-9999px!important;
	z-index:10;
}

.orbit-container .orbit-prev:hover,.orbit-container .orbit-next:hover {
	background-color:rgba(0,0,0,0.3);
}

.orbit-container .orbit-prev > span,.orbit-container .orbit-next > span {
	position:absolute;
	top:50%;
	margin-top:-20px;
	display:block;
	width:0;
	height:0;
	border:inset 20px;
}

.orbit-container .orbit-prev {
	left:0;
}

.orbit-container .orbit-prev > span {
	border-right-style:solid;
	border-color:transparent;
	border-right-color:#fff;
}

.orbit-container .orbit-prev:hover > span {
	border-right-color:#fff;
}

.orbit-container .orbit-next {
	right:0;
}

.orbit-container .orbit-next > span {
	border-color:transparent;
	border-left-style:solid;
	border-left-color:#fff;
	left:50%;
	margin-left:-15px;
}

.orbit-container .orbit-next:hover > span {
	border-left-color:#fff;
}

.orbit-bullets-container {
	text-align:center;
}

.orbit-bullets {
	margin:0 auto 30px;
	overflow:hidden;
	position:relative;
	top:10px;
	float:none;
	text-align:center;
	display:inline-block;
}

.orbit-bullets li {
	display:block;
	width:.5625rem;
	height:.5625rem;
	background:#ccc;
	float:left;
	margin-right:6px;
	-webkit-border-radius:1000px;
	border-radius:1000px;
}

.orbit-bullets li.active {
	background:#999;
}

.orbit-bullets li:last-child {
	margin-right:0;
}

.touch .orbit-container .orbit-prev,.touch .orbit-container .orbit-next {
	display:none;
}

.touch .orbit-bullets {
	display:none;
}

@media only screen and (min-width: 40.063em) {
	.touch .orbit-container .orbit-prev,.touch .orbit-container .orbit-next {
		display:inherit;
	}

	.touch .orbit-bullets {
		display:block;
	}
}

@media only screen and (max-width: 40em) {
	.orbit-stack-on-small .orbit-slides-container {
		height:auto!important;
	}

	.orbit-stack-on-small .orbit-slides-container > * {
		position:relative;
		margin-left:0!important;
	}

	.orbit-stack-on-small .orbit-timer,.orbit-stack-on-small .orbit-next,.orbit-stack-on-small .orbit-prev,.orbit-stack-on-small .orbit-bullets {
		display:none;
	}
}
